<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="78fa153a7abec1beab49b407a6f446e7">
  <dict>
    <!--2021-09-17 15:17:56.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
